.c_container{padding-bottom:0;}

/*---------- To align the Actions, Icon and Title ---------*/
.c_actions, h2.c_title{float:left;}
h2.c_title{margin:0; padding:0;font-size: 26px;font-style: normal; font-weight: normal;letter-spacing: 0.001em; font-family: "raleway", Verdana, sans-serif;}
.icn img{margin-right:5px;}

.c_content{clear:both;}
.c_contentpane{padding:12px 0 0 0;}
.c_contentpane_nopad {padding:0 0 0 0;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}
.a_footer {clear:both;margin-bottom:0px;padding:0; text-align:right;}
/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}


.c_head_bold_green h1.c_title, .c_head_bold_green h1.c_title input {font-size: 24px; color:#75b14b; font-weight: 800;}


.c_head_blue h2.c_title, .c_head_blue h2.c_title input {color:#1d5f88;}
.underline_blue {border-bottom: 1px solid #1d5f88;}

.c_head_green h2.c_title, .c_head_green h2.c_title input {color:#75b14b;}
.underline_green {border-bottom: 1px solid #75b14b;}

.c_head_orange h2.c_title, .c_head_orange h2.c_title input {color:#e68700;}
.underline_orange {border-bottom: 1px solid #e68700;}

.c_head_dgl h2.c_title, .c_head_dgl h2.c_title input {color:#024f2a;}
.underline_dgl {border-bottom: 1px solid #024f2a;}


.c_head_purple h2.c_title, .c_head_purple h2.c_title input {color:#531e5a;}
.underline_purple {border-bottom: 1px solid #531e5a;}

.gridview {width: 290px; float: left; margin: 0 15px 15px 0;}
#gridview li {margin-left: 20px!important; line-height: 26px; font-size: 16px;}